<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="pitfall">
<item><text>We need to be alert to potential _______s.</text></item>
<item><text>Trading in a foreign country can be fraught with _______s.</text></item>
<item><text>Numerous _______s await unsuspecting investors.</text></item>
<item><text>Buying property holds many _______s for the unwary.</text></item>
<item><text>_______s in the interpretation of statistics</text></item>
</body>
</batch>

